.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-90207be9-4289-546d-c43e-a4e5aa248624 {
background-color: var(--btn-primary-background-color) !important;
height: 50px !important;
}
.lfr-layout-structure-item-2170dacc-3774-3f9a-6137-912027d41ef9 {
height: 60px !important;
}
.lfr-layout-structure-item-8830d700-1de5-6799-8636-f7675203c7f5 {
background-color: var(--btn-primary-background-color) !important;
height: 50px !important;
color: var(--btn-primary-background-color) !important;
}
.lfr-layout-structure-item-b2ead78f-5179-f723-72dc-fdb62008009b {
height: 384px !important;
width: 688px !important;
}
.lfr-layout-structure-item-668d0174-a7f5-e2b2-edf9-082951ad2ea8 {
height: 30px !important;
}
.lfr-layout-structure-item-b2eb5620-b4a8-1246-4e3d-7cf7c3b4c5d5 {
text-align: center !important;
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-31ed4794-44b9-6440-8d91-d05bd341d267 {
height: 30px !important;
}
.lfr-layout-structure-item-9c06183c-7f99-61b4-12b6-fb69caeb312c {
text-align: center !important;
color: var(--btn-primary-color) !important;
}
